Subject: FAQ: misc.survivalism

From: [email-masked] (Fnord)
Date: 8 Apr 1995 17:28 -0500

Welcome to the Frequently Asked Questions (FAQ) for misc.survivalism!
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                  Modified last on April 8, 1994
                  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
More than just a list of questions and answers, FAQ's are short introductions
to the community that subscribe to the newsgroup. In misc.survivalism,
we discuss survival theory. If there was one line we could lift out of
our charter to sum up the group it would be, "The prevailing philosophy
of misc.survivalism is that I and the ones I love want to remain alive
no matter what." As misc. survivalism is a new group, the FAQ will be
posted frequently untill we have made arrangements for this to be available
either through FTB or WWW.

Q) What can we talk about on misc.survivalism?

A) Anything to do with survival theory, including emergency prepardness.
Need plans for a shelter? Ask. Fly an aircraft and want to know what to
what to pack "just in case"? Ask. Hate firearms and want to spout off?
_Don't_ ask - see next question. Love firearms and want to talk about
them? _Don't_. See next question.

Q) What _don't_ you talk about in misc.survivalism?

A) There are two main categories of posting _not_ appreciated on m.s.
There is no moderator on this group - we like it that way. Post things
in these two categories and you will get lots of hate mail...

 1) Personal objections to theory which do not include survivalist/
emergency prepardness material. For example, if one person describes
his technique for food hoarding - and you think it immoral - write to
him or her in email. Don't put it on the group. Same thing about
firearms, we're not pro- or anti-gun as a group. Individual members
who wish to talk about that topic can go to talk.politics.guns, those
wishing to discuss firearms in general can go to rec.guns.
    If someone posts something about survivalist therory which you
believe is _technically_ wrong (like description of an edible plant
for example) then go ahead and discuss that.

 2) Postings which have nothing to do with our group. Someone who wants
to know what to do with his collection of 15 illegal automatics belongs
on rec.guns. Contrary to some misinformed users, we did _not_ split
from rec.guns and do _not_ want to duplicate their group. Please keep
generic firearm discussions on the appropriate group - not here.
	Also don't spam us with ads for skin cream, lottery tickets, 
x-rated videos etc... Keep on topic, flames belong in alt.flame or 
through email.

Q) How is this group controled?

A) As said before, misc. survivalism is not moderated. We operate on
common sense. If you see someone posting up non-survivalist material,
we encourage you to send them a followup by email asking them to keep
on target. No one wants a newsgroup with 150+ messages a day with
only 25 posts of any substance...

Q) Someone posted up a vicious/racist/commercial announcement/spam
posting. I should follow up and post what an idiot they are, right?

A) No! Send them a note through email that their comments are not
acceptable. Believe it or not, there are people who receive their
pleasure from the net by starting flame wars and degenerating 
discussions in groups. Ignore them and they'll go away.

Q) Who's reading this group?

A) There were over 400 people who voted for this group's creation. When
I was starting this up, I met many of them through email. They come from
as far away as Germany and Australia and from all walks of life. They are
weekend campers, Boy Scout leaders, officers and enlisted men from armies
all around the globe, or just people concerned with their safety. Something
that surprised me (that really shouldn't have) is the number of women
who mailed me during the groups proposal.

Q) Anyone _else_ reading this group?

A) By the very nature of survivalist theory, some people raise their
eyebrows in suspicion. Therefore keep in mind that this is a public
newsgroup and _anyone_ who has net access can read this group. This
includes government agencies, so while it's not (at least on this group)
prohibited to discuss techniques or actions which stray outside legal
frameworks - it might be prudent to think carefully before putting
your name on such a post. Using an anonymous server (one not based
in your country) would be a helpful option.

Q) I have a question not covered by this FAQ.

A) I'm sure there are lots. This FAQ is still in its infancy. So for
now, follow the above rules and you'll be fine. Questions I see
repeated often will be added here.

Q) Who are you?

A) I am the proposer of misc.survivalism. For now I also do the FAQ, this
might change if someone else wants the job... You can contact me by email
at <[email-masked]>.

Q) Where can I look for more information?

A) I used to have a list of books here, but a really good list is being
maintained by another user. Search the subject lines for "BOOK LIST",
it seems to be posted fairly regularly.

-----
Thomas Moll aka -Fnord   |    "When the need arises - and it does -
Concordia University     |     you must be able to shoot your own dog.
Department of Journalism |     Don't farm it out - that doesn't make it
Montreal, Quebec, Canada |     nicer, it makes it worse."

(WWW home page) http://www-bprc.mps.ohio-state.edu/cgi-bin/hpp/fnord.html